EGG2OBJ(1)

NAME
egg2obj - convert .egg files to .obj

SYNOPSIS
egg2obj [opts] input.egg output.obj
egg2obj [opts] -o output.obj input.egg

DESCRIPTION
This program converts egg files to obj. It only converts polygon data, with no fancy tricks. Very bare-bones at the moment; not even texture maps are supported.

OPTIONS

-noabs
    Don't allow the input egg file to have absolute pathnames. If it does, abort with an error. This option is designed to help detect errors when populating or building a standalone model tree, which should be self-contained and include only relative pathnames.

-C  Clean out higher-order polygons by subdividing into triangles.

-o filename
    Specify the filename to which the resulting Obj file will be written. If this option is omitted, the last parameter name is taken to be the name of the output file.

-cs coordinate-system
    Specify the coordinate system of the resulting Obj file. Normally, this is z-up.

-f  Force complete loading: load up the egg file along with all of its external references.

-h  Display this help page.